{
  "id": "tom-cartos-modern-grand-ballroom",
  "title": "Tom Cartos Modern - Grand Ballroom",
  "version": "1.0.0",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "description": "<p>This module provides the Grand Ballroom by Tom Cartos Modern, a map set for use in modern roleplaying game systems. Maps are pre-configured with walls and lighting to be game-ready, so you can jump right in to use them for your next adventure.</p>",
  "authors": [
    {
      "name": "Tom Cartos",
      "url": "www.tomcartos.com"
    }
  ],
  "flags": {
    "canUpload": true
  },
  "packs": [
    {
      "name": "grand-ballroom",
      "label": "Grand Ballroom",
      "path": "packs/grand-ballroom",
      "type": "Scene"
    },
    {
      "name": "grand-ballroom-journal",
      "label": "Grand Ballroom Journal",
      "path": "packs/grand-ballroom-journal",
      "type": "JournalEntry"
    }
  ],
 "manifest" : "https://www.dropbox.com/scl/fi/neao0teuf1rt5wvkcawgr/module.json?rlkey=djz6v4aswz0hdwdayat4dmcg5&st=vf8xhq5l&dl=1",
 "download" : "https://www.dropbox.com/scl/fi/ffcg4ribezubcspkmx17k/tom-cartos-modern-grand-ballroom.zip?rlkey=0d4dorzbezgb3d2ga49824wec&st=gu8sgwq4&dl=1"
}